/*Global
--------------------------*/
h1.entry-title,
span.subtitle,
.entry-content{
	display: block;
	text-align: center;
}

h1.entry-title{
	margin-top: 30px;
	margin-bottom: 12px;
}

/* Dynamic Map
--------------------------*/
.acf-map ,
a.journey-link{
	width: 100%;
	padding: 0 100px;
	height: 250px;
	border: none;
}

.acf-map img {
   max-width: inherit !important;
}

.map-wrapper{
	position: relative;
	overflow: hidden;
}

a.journey-link,
a.journey-link:hover{
    border: none !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(10,69,83,0.4);
	color:#ffcb69;
	font-weight: 600;
	font-size: 2.4rem;
    margin: 0;
    z-index: 9999;
}

a.journey-link span{
	text-align: center;
	position: relative;
	top: 90px;
	width: 700px;
	margin: auto;
	padding: 14px 24px;
	display: block;
	background: #b43e24;
	
}

a.journey-link span:hover{
	background: rgba(10,69,83,0.90);
}

a.button.button.map-button{
	text-transform: uppercase;
	font-size: 1.8rem;
	padding: 24px;
	max-width: 600px;
	margin: 10px auto auto auto;
	display: block;
	text-align: center
}

/*Grid
--------------------------*/
.wrap.wine-trail-logo-wrap{
	padding: 0 100px;
	margin-bottom: 48px;
}

ul.wine-trails a.trail-link{
	overflow: hidden;
	position: relative;
}

ul.wine-trails li.one-fourth{
	width: 23%;
	margin: 1%;
	padding: 48px;
	background: url('../images/trail-bkg.jpg');
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center center !important;
	
	opacity: 1;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
}

ul.wine-trails li.one-fourth:hover{
	opacity: 0.6;
}

ul.wine-trails li.one-fourth span.bkg{
    display: block;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    width: 100%;
	height: 150px;
    margin: auto;
    position: relative;
}

ul.wine-trails li.one-fourth span.trail-name{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

/* Single Category Pages
--------------------------*/
.winery-wrap button.winery-expander,
.winery-wrap .expander-box,
.winery-wrap button.winery-expander span i{	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
}

.wine-trail-archives .content{
	margin-bottom: 40px;
}

.wine-trail-archives .archive-description{
	padding: 40px 0;
}

.wine-trail-archives .entry{
	margin-bottom: 0;
}

.wine-trail-archives h1.entry-title{
	margin-bottom: 0;
}

.wine-trail-archives h1.entry-title span{
	padding-right: 14px;
	top: 10px;
	position: relative;
}

.wine-trail-archives h1.entry-title span img{
	max-height: 48px;
}

.wine-trail-archives h1.archive-title{
	color: #E8A454;
    font-family: "tamarillo-jf",sans-serif;
    font-size: 28px;
	font-weight: 400;
	text-align: center;
    display: block;
    margin-top: -18px;
}

.wine-trail-archives .archive-description p{
	text-align: center;
}

.winery-wrap{
	display: block;
	clear: both;
}

.winery-wrap button.winery-expander{
	display: block;
	width: 100%;
	background: rgba(0,0,0,0.05);
	color: #000;
	text-align: left;
	padding: 24px 48px;
	margin: 4px 0;
	position: relative;
}

.winery-wrap button.winery-expander:hover,
.winery-wrap button.winery-expander:focus{
	outline: none;
	background: rgba(0,0,0,0.08);
}


.winery-wrap button.winery-expander span{
    position: absolute;
    right: 32px;
    top: 28px;
}

.winery-wrap button.winery-expander span i{
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
	display: block;
}

.winery-wrap button.winery-expander span i.rotate{
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.winery-wrap button.winery-expander h1.entry-title{
	font-size: 2.4rem;
	margin: 0;
	text-align: left;
}

.winery-wrap .expander-box{
	overflow: hidden;
	position: relative;
	height: 0;
	margin-top: 0px;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
}

.winery-wrap .expander-box.expand{
	height: 275px;
	margin-top: 18px;
}

.winery-wrap .expander-box .one-fourth.first img{
	max-height: 250px;
}

.winery-wrap .expander-box .one-fourth.info a.button{
	font-size: 1.2rem;
	text-align: center;
	margin: 12px 0 0 0;
	display: block;
}

.winery-wrap .expander-box .one-fourth.posts{
	padding-left: 24px;
}

.winery-wrap .expander-box .one-fourth.posts span.the-content{
    padding-bottom: 8px;
    display: block;
    position: relative;
    top: -3px;
}

.winery-wrap .expander-box .one-fourth.posts h2,
.winery-wrap .expander-box .one-fourth.events h2{
font-size: 2.0rem;
    border-bottom: solid 1px rgba(0,0,0,0.1);
    text-transform: uppercase;
    margin-top: 8px;
    padding-bottom: 2px;
    margin-bottom: 1px;
}

.winery-wrap .expander-box .one-fourth.posts li,
.winery-wrap .expander-box .one-fourth.events li{
	display: block;
	border-bottom: solid 1px rgba(0,0,0,0.1);
	padding: 8px 0;
	position: relative;
	overflow: hidden;
}

.winery-wrap .expander-box .one-fourth.posts h3,
.winery-wrap .expander-box .one-fourth.events h3{
	font-size: 1.8rem;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	display: block;
	margin-bottom: 0;
}

.winery-wrap .expander-box .one-fourth.posts a.more-link,
.winery-wrap .expander-box .one-fourth.events a.more-link{
    display: block;
    font-size: 1.2rem;
    font-weight: 600;
    font-family: "acumin-pro",sans-serif;
    clear: both;
    position: absolute;
    right: 0;
    bottom: 3px;
}

.winery-wrap .expander-box .one-fourth.events span.the-event-date{
	font-family: "acumin-pro",sans-serif;
	font-weight: 300;
	font-size: 1.6rem;
}

/* Map Header
--------------------------*/
.wine-map-header-container .create-map-cta,
.wine-map-header-container .create-map-cta .one-third{
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
}

.wine-map-header-container{
	position: relative;
}

.wine-map-header-container .wine-map-header{
	max-height: 200px;
	overflow: hidden;
}

.wine-map-header-container .wine-map-header img{
	object-fit: cover;
	width: 100%;
}

.wine-map-header-container .create-map-cta{
	position: absolute;
	z-index: 9999;
	bottom: -54px;
	width: 600px;
	left: 50%;
	margin-left: -337.5px;
	background: #6e335e;
	color: #FFF;
}

.wine-map-header-container .create-map-cta.hover{
	background:#743e65;
	color: #f3b435;
}

.wine-map-header-container .create-map-cta span.arrow{
    position: absolute;
    right: -16px;
    top: 31px;
    color: #000;
    z-index: 999999;
    font-size: 4.0rem;
}

.wine-map-header-container .create-map-cta .two-thirds{
	padding: 24px 48px;
}

.wine-map-header-container .create-map-cta .two-thirds span.create-journey{
    font-family: "minion-pro-display",serif;
    font-weight: 600;
	font-size: 3.0rem;
	text-transform: uppercase;
}

.wine-map-header-container .create-map-cta .two-thirds span.create-journey span{
	display: block;
	color: #f3b435;
	font-family: "acumin-pro",sans-serif;
	font-size:1.4rem;
	font-weight: 300;
	position: relative;
	top: -8px;
}

.wine-map-header-container .create-map-cta .one-third{
	background:#894a78;
	color: #FFF;
	right: 0;
	position: relative;
}

.wine-map-header-container .create-map-cta .one-third.shift{
	right: -33px;
	width: 26%;
}

.wine-map-header-container .create-map-cta .one-third i{
    font-size: 7.4rem;
    font-weight: 300;
    left: 30%;
    position: relative;
}

/*Animations
---------------------------------------------*/
/*
==============================================
pulse
==============================================
*/

.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.7;		
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.9);
		opacity: 0.7;	
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;	
	}			
}

/*Media Quries*/
@media only screen and (max-width: 1340px) {
	.winery-wrap .expander-box .one-fourth.info a.button {
		font-size: 1.0rem;
	}
}

@media only screen and (max-width: 1200px) {
	.wrap.wine-trail-logo-wrap{
		padding: 0;
	}
	
	.wrap.winery-wrap .one-fourth{
		width: 47.333%;
	}
	
	.winery-wrap .expander-box .one-fourth.first{
		width: 25%;
	}
	
	.winery-wrap .expander-box .one-fourth.info{
		width: 70%;
	}
	
	.winery-wrap .expander-box .one-fourth.posts{
		clear: both;
		padding-left: 0;
		margin-left: 0;
	}
	
	.winery-wrap .expander-box .one-fourth.posts,
	.winery-wrap .expander-box .one-fourth.events{
		margin-top: 24px;
	}
	
	.winery-wrap .expander-box.expand{
		height: auto;
		padding-bottom: 24px;
	}
}

@media only screen and (max-width: 1024px) {
	ul.wine-trails li.one-fourth span.bkg{
		height: 88px;
		width: 88px;
	}
	
	.member-page .locations{
		display: none;
	}
}

@media only screen and (max-width: 860px) {
	.wine-map-header-container .create-map-cta .two-thirds{
		width: 65.81196581196582%;
	}
	
	.wine-map-header-container .create-map-cta .one-third{
		 width: 31.623931623931625%;
	}
	
	ul.wine-trails li.one-fourth{
		width: 48%;
	}
	
	.winery-wrap .expander-box .one-fourth.info,
	.winery-wrap .expander-box .one-fourth.events{
		padding-left: 24px;
	}
	
	.winery-wrap .expander-box .one-fourth .one-half{
		width: 48.717948717948715%;
		margin-left: 2.564102564102564%;
	}
	
	.winery-wrap .expander-box .one-fourth .one-half.first{
		margin-left: 0;
	}
}

@media only screen and (max-width: 760px) {
	.wine-map-header-container{
		display: none;
	}
	
	.winery-wrap .expander-box .one-fourth,
	.winery-wrap .expander-box .one-fourth.info{
		width: 100%;
	}
	
	.winery-wrap .expander-box .one-fourth.first{
		display: none;
	}
	
	.winery-wrap .expander-box .one-fourth.info,
	.winery-wrap .expander-box .one-fourth.events{
		padding-left: 0px;
	}
	
	.winery-wrap .expander-box .one-fourth.posts{
		margin-top: 24px;	
	}
    
}

@media only screen and (max-width: 500px) {	
	ul.wine-trails li.one-fourth{
		width: 100%;
		margin: 1% 0;
	}
}
